Bug 171911 - audio/exaile: update to 3.3.0
Summary: audio/exaile: update to 3.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-24 09:20 UTC by Ruslan Makhmatkhanov
Modified: 2012-09-25 08:13 UTC (History)
0 users

See Also:


Attachments
file.diff (49.42 KB, patch)
2012-09-24 09:20 UTC, Ruslan Makhmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2012-09-24 09:20:08 UTC
- update to 3.3.0
- convert Makefile header into two-line format
- use PORTVERSION and common launchpad download url, as other launchpad ports do to remove complexity
- update COMMENT (indefinite article removed)
- remove LICENSE_FILE for common license (GPLv2)
- convert py-* to ${PYTHON_PKGNAMEPREFIX} in dependencies
- limit python version to 2.x only
- remove conflicts with unexisting exaile-devel
- convert to optionsng
- remove deprecated attribution from pkg-descr
- sort pkg-plist

changelog:
- see first news article on www.exaile.org

buildlog:
http://people.freebsd.org/~rm/exaile-3.3.0.log

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-09-24 09:21:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jsa

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 R.Mahmatkhanov 2012-09-24 10:38:11 UTC
Ruslan Mahmatkhanov wrote on 24.09.2012 12:13:
>   post-patch:
>   	@${REINPLACE_CMD} -e 's|$$(XDG|$$(PREFIX)$$(XDG|g' \
>   		-e 's|share\/man|man|g' ${WRKSRC}/Makefile

XDG part of reinplace should be also removed, because it is handled with 
setting XDGCONFDIR=${PREFIX}/etc/xdg in MAKE_ENV.

-- 
Regards,
Ruslan

Tinderboxing kills... the drives.
Comment 3 Joseph S. Atkinson freebsd_committer 2012-09-24 22:58:32 UTC
Hello Ruslan,

This is great work. I'm a part of upstream and you beat me to the punch.

Approved.
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-09-25 08:03:41 UTC
Responsible Changed
From-To: jsa->rm

Maintainer approved. Take.
Comment 5 dfilter service freebsd_committer 2012-09-25 08:05:19 UTC
Author: rm
Date: Tue Sep 25 07:04:59 2012
New Revision: 304817
URL: http://svn.freebsd.org/changeset/ports/304817

Log:
  - update to 3.3.0
  - convert Makefile header into two-line format
  - use PORTVERSION and common launchpad download url, as other launchpad ports do
    to remove complexity
  - update COMMENT (indefinite article removed)
  - remove LICENSE_FILE for common license (GPLv2)
  - convert py-* to ${PYTHON_PKGNAMEPREFIX} in dependencies
  - remove shlib version from hal library dependency
  - limit python version to 2.x only
  - remove conflicts with unexisting exaile-devel
  - convert to optionsng
  - remove reinplace (XDG), that's not needed anymore
  - remove deprecated attribution from pkg-descr
  - sort pkg-plist
  
  changelog:
  - see first news article on www.exaile.org
  
  PR:		171911
  Submitted by:	rm (myself)
  Approved by:	jsa (maintainer)

Modified:
  head/audio/exaile/Makefile
  head/audio/exaile/distinfo
  head/audio/exaile/pkg-descr
  head/audio/exaile/pkg-plist

Modified: head/audio/exaile/Makefile
==============================================================================
--- head/audio/exaile/Makefile	Tue Sep 25 07:00:45 2012	(r304816)
+++ head/audio/exaile/Makefile	Tue Sep 25 07:04:59 2012	(r304817)
@@ -1,79 +1,58 @@
-# New ports collection makefile for:	exaile
-# Date created:		19 December 2006
-# Whom:			Andrew Pantyukhin <infofarmer@FreeBSD.org>
-#
+# Created by: Andrew Pantyukhin <infofarmer@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	exaile
-PORTVERSION=	${PORTVERSION_MAJOR}.${PORTVERSION_MINOR} # See below
-PORTREVISION=	1
+PORTVERSION=	3.3.0
 CATEGORIES=	audio
-MASTER_SITES=	http://launchpad.net/${LP_DIR}/ \
+MASTER_SITES=	https://launchpadlibrarian.net/116926188/ \
 		http://wickedmachine.net/mirror/
 
 MAINTAINER=	jsa@FreeBSD.org
-COMMENT=	A full featured python-based music player for GTK+
+COMMENT=	Full featured python-based music player for GTK+
 
 LICENSE=	GPLv2
-LICENSE_FILE=	${WRKSRC}/COPYING
 
-RUN_DEPENDS=	py*-mutagen>=1.11:${PORTSDIR}/audio/py-mutagen
+RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}mutagen>=1.11:${PORTSDIR}/audio/py-mutagen
 
 FETCH_ARGS=	-pRr
+MAKE_ENV+=	PYTHON2_CMD=${PYTHON_CMD} XDGCONFDIR=${PREFIX}/etc/xdg
 USE_GNOME=	pygtk2 librsvg2
 USE_GSTREAMER=	python good faad
-USE_PYTHON=	2.5+
-
-CONFLICTS=	exaile-devel-[0-9]*
+USE_PYTHON=	-2.7
 
 # The reality with these options is that they all will be autodetected and used
 # if already installed. These just force Exaile to bring them in as well.
-OPTIONS=	BAD "Install bad GStreamer plugins" On \
-		BDB "Install Python Berkley DB module" On \
-		CDDB "Lookup CD information within Exaile" On \
-		DBUS "Rely on Python D-Bus bindings" On \
-		HAL "Force depend on HAL" On \
-		NOTIFY "Enable desktop event notification" On \
-		NLS "Native Language Support" On \
-		SEXY "UI enhancements"  On
-
-PORTVERSION_MAJOR=	0.3.2
-PORTREVISION=	1
-PORTVERSION_MINOR=	2
-PORTREVISION=	1
-LP_DIR=		${PORTNAME}/${PORTVERSION_MAJOR}/${PORTVERSION}/+download
+OPTIONS_DEFINE=	BAD BDB CDDB DBUS HAL NOTIFY NLS SEXY
+OPTIONS_DEFAULT=BAD BDB CDDB DBUS HAL NOTIFY NLS SEXY
+BAD_DESC=	Install bad GStreamer plugins
+SEXY_DESC=	UI enhancements
 
 MANCOMPRESSED=	yes
 MAN1=		exaile.1
 
-.include <bsd.port.pre.mk>
+.include <bsd.port.options.mk>
 
-.if !defined(WITHOUT_BAD)
+.if ${PORT_OPTIONS:MBAD}
 USE_GSTREAMER+=	bad
 .endif
 
-.if !defined(WITHOUT_BDB)
-RUN_DEPENDS+=	py*-bsddb>=2.5:${PORTSDIR}/databases/py-bsddb
-.endif
-
-.if !defined(WITHOUT_CDDB)
-RUN_DEPENDS+=	py*-cddb>=1.4:${PORTSDIR}/audio/py-cddb
+.if ${PORT_OPTIONS:MCDDB}
+RUN_DEPENDS+=	${PYTHON_PKGNAMEPREFIX}cddb>=1.4:${PORTSDIR}/audio/py-cddb
 .endif
 
-.if !defined(WITHOUT_DBUS)
-RUN_DEPENDS+=	py*-dbus>=0.82.1:${PORTSDIR}/devel/py-dbus
+.if ${PORT_OPTIONS:MDBUS}
+RUN_DEPENDS+=	${PYTHON_PKGNAMEPREFIX}dbus>=0.82.1:${PORTSDIR}/devel/py-dbus
 .endif
 
-.if !defined(WITHOUT_HAL)
-LIB_DEPENDS+=	hal.1:${PORTSDIR}/sysutils/hal
+.if ${PORT_OPTIONS:MHAL}
+LIB_DEPENDS+=	hal:${PORTSDIR}/sysutils/hal
 .endif
 
-.if !defined(WITHOUT_NOTIFY)
-RUN_DEPENDS+=	py*-notify>=0.1.1:${PORTSDIR}/devel/py-notify
+.if ${PORT_OPTIONS:MNOTIFY}
+RUN_DEPENDS+=	${PYTHON_PKGNAMEPREFIX}notify>=0.1.1:${PORTSDIR}/devel/py-notify
 .endif
 
-.if !defined(WITHOUT_NLS)
+.if ${PORT_OPTIONS:MNLS}
 USE_GETTEXT=	yes
 PLIST_SUB+=	NLS=""
 .else
@@ -81,12 +60,11 @@ PLIST_SUB+=	NLS="@comment "
 INSTALL_TARGET=	install_no_locale
 .endif
 
-.if !defined(WITHOUT_SEXY)
-RUN_DEPENDS+=	py*-sexy>=0.1.9:${PORTSDIR}/x11-toolkits/py-sexy
+.if ${PORT_OPTIONS:MSEXY}
+RUN_DEPENDS+=	${PYTHON_PKGNAMEPREFIX}sexy>=0.1.9:${PORTSDIR}/x11-toolkits/py-sexy
 .endif
 
 post-patch:
-	@${REINPLACE_CMD} -e 's|$$(XDG|$$(PREFIX)$$(XDG|g' \
-		-e 's|share\/man|man|g' ${WRKSRC}/Makefile
+	@${REINPLACE_CMD} -e 's|share\/man|man|g' ${WRKSRC}/Makefile
 
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>

Modified: head/audio/exaile/distinfo
==============================================================================
--- head/audio/exaile/distinfo	Tue Sep 25 07:00:45 2012	(r304816)
+++ head/audio/exaile/distinfo	Tue Sep 25 07:04:59 2012	(r304817)
@@ -1,2 +1,2 @@
-SHA256 (exaile-0.3.2.2.tar.gz) = e01a6b8c866187d3a29278226f883c59988291c27dcec1a1db3e03c9f14e1cfe
-SIZE (exaile-0.3.2.2.tar.gz) = 2072973
+SHA256 (exaile-3.3.0.tar.gz) = 556c65c4bb71a12e239387386a8aef2600afc0ed290b13e17f676bc13abede31
+SIZE (exaile-3.3.0.tar.gz) = 3118961

Modified: head/audio/exaile/pkg-descr
==============================================================================
--- head/audio/exaile/pkg-descr	Tue Sep 25 07:00:45 2012	(r304816)
+++ head/audio/exaile/pkg-descr	Tue Sep 25 07:04:59 2012	(r304817)
@@ -4,5 +4,4 @@ information via Wikipedia, Last.fm scrob
 media players including iPods, internet radio such as shoutcast, and tabbed
 playlists.
 
-Author: Adam Olsen <arolsen@gmail.com>
 WWW: http://www.exaile.org/

Modified: head/audio/exaile/pkg-plist
==============================================================================
--- head/audio/exaile/pkg-plist	Tue Sep 25 07:00:45 2012	(r304816)
+++ head/audio/exaile/pkg-plist	Tue Sep 25 07:04:59 2012	(r304817)
@@ -1,600 +1,3 @@
-%%DATADIR%%/data/images/16x16/exaile-pause.png
-%%DATADIR%%/data/images/16x16/exaile-play.png
-%%DATADIR%%/data/images/16x16/exaile.png
-%%DATADIR%%/data/images/16x16/media-playlist-dynamic.png
-%%DATADIR%%/data/images/16x16/media-playlist-repeat.png
-%%DATADIR%%/data/images/16x16/media-playlist-shuffle.png
-%%DATADIR%%/data/images/22x22/exaile-pause.png
-%%DATADIR%%/data/images/22x22/exaile-play.png
-%%DATADIR%%/data/images/22x22/media-playlist-dynamic.png
-%%DATADIR%%/data/images/22x22/media-playlist-repeat.png
-%%DATADIR%%/data/images/22x22/media-playlist-shuffle.png
-%%DATADIR%%/data/images/22x22/exaile.png
-%%DATADIR%%/data/images/24x24/exaile-pause.png
-%%DATADIR%%/data/images/24x24/exaile-play.png
-%%DATADIR%%/data/images/24x24/exaile.png
-%%DATADIR%%/data/images/24x24/media-playlist-dynamic.png
-%%DATADIR%%/data/images/24x24/media-playlist-repeat.png
-%%DATADIR%%/data/images/24x24/media-playlist-shuffle.png
-%%DATADIR%%/data/images/32x32/exaile-pause.png
-%%DATADIR%%/data/images/32x32/exaile-play.png
-%%DATADIR%%/data/images/32x32/exaile.png
-%%DATADIR%%/data/images/32x32/media-playlist-dynamic.png
-%%DATADIR%%/data/images/32x32/media-playlist-repeat.png
-%%DATADIR%%/data/images/32x32/media-playlist-shuffle.png
-%%DATADIR%%/data/images/48x48/exaile-pause.png
-%%DATADIR%%/data/images/48x48/exaile-play.png
-%%DATADIR%%/data/images/48x48/exaile.png
-%%DATADIR%%/data/images/artist.png
-%%DATADIR%%/data/images/emptystar.png
-%%DATADIR%%/data/images/exailelogo.png
-%%DATADIR%%/data/images/genre.png
-%%DATADIR%%/data/images/nocover.png
-%%DATADIR%%/data/images/playlist.png
-%%DATADIR%%/data/images/scalable/exaile-pause.svg
-%%DATADIR%%/data/images/scalable/exaile-play.svg
-%%DATADIR%%/data/images/scalable/exaile.svg
-%%DATADIR%%/data/images/splash.png
-%%DATADIR%%/data/images/star.png
-%%DATADIR%%/data/images/track.png
-%%DATADIR%%/data/images/year.png
-%%DATADIR%%/data/migrations/__init__.py
-%%DATADIR%%/data/migrations/migration_200907100931/__init__.py
-%%DATADIR%%/data/migrations/migration_200907100931/olddb.py
-%%DATADIR%%/data/migrations/migration_200907100931/oldexailelib.py
-%%DATADIR%%/data/migrations/migration_200907100931/oldtrack.py
-%%DATADIR%%/data/migrations/migration_200907100931/xlmisc.py
-%%DATADIR%%/data/ui/about_dialog.ui
-%%DATADIR%%/data/ui/collection_manager.ui
-%%DATADIR%%/data/ui/collection_panel.ui
-%%DATADIR%%/data/ui/coverchooser.ui
-%%DATADIR%%/data/ui/covermanager.ui
-%%DATADIR%%/data/ui/coverwindow.ui
-%%DATADIR%%/data/ui/device_manager.ui
-%%DATADIR%%/data/ui/device_panel.ui
-%%DATADIR%%/data/ui/files_panel.ui
-%%DATADIR%%/data/ui/flatplaylist_panel.ui
-%%DATADIR%%/data/ui/main.ui
-%%DATADIR%%/data/ui/osd_window.ui
-%%DATADIR%%/data/ui/playlists_panel.ui
-%%DATADIR%%/data/ui/preferences/appearance.ui
-%%DATADIR%%/data/ui/preferences/collection.ui
-%%DATADIR%%/data/ui/preferences/cover.ui
-%%DATADIR%%/data/ui/preferences/general.ui
-%%DATADIR%%/data/ui/preferences/osd.ui
-%%DATADIR%%/data/ui/preferences/playback.ui
-%%DATADIR%%/data/ui/preferences/playlists.ui
-%%DATADIR%%/data/ui/preferences/plugin.ui
-%%DATADIR%%/data/ui/preferences/preferences_dialog.ui
-%%DATADIR%%/data/ui/queue_dialog.ui
-%%DATADIR%%/data/ui/radio_panel.ui
-%%DATADIR%%/data/ui/splash.ui
-%%DATADIR%%/data/ui/trackproperties_dialog.ui
-%%DATADIR%%/data/ui/widgets/track_info.ui
-%%DATADIR%%/data/ui/widgets/tracklist_info.ui
-%%DATADIR%%/data/ui/widgets/volume_control.ui
-%%DATADIR%%/plugins/alarmclock/PLUGININFO
-%%DATADIR%%/plugins/alarmclock/__init__.py
-%%DATADIR%%/plugins/alarmclock/__init__.pyc
-%%DATADIR%%/plugins/alarmclock/__init__.pyo
-%%DATADIR%%/plugins/alarmclock/acprefs.py
-%%DATADIR%%/plugins/alarmclock/acprefs.pyc
-%%DATADIR%%/plugins/alarmclock/acprefs.pyo
-%%DATADIR%%/plugins/alarmclock/acprefs_pane.ui
-%%DATADIR%%/plugins/amazoncovers/PLUGININFO
-%%DATADIR%%/plugins/amazoncovers/__init__.py
-%%DATADIR%%/plugins/amazoncovers/__init__.pyc
-%%DATADIR%%/plugins/amazoncovers/__init__.pyo
-%%DATADIR%%/plugins/amazoncovers/_ecs.py
-%%DATADIR%%/plugins/amazoncovers/_ecs.pyc
-%%DATADIR%%/plugins/amazoncovers/_ecs.pyo
-%%DATADIR%%/plugins/amazoncovers/amazonprefs.py
-%%DATADIR%%/plugins/amazoncovers/amazonprefs.pyc
-%%DATADIR%%/plugins/amazoncovers/amazonprefs.pyo
-%%DATADIR%%/plugins/amazoncovers/amazonprefs_pane.ui
-%%DATADIR%%/plugins/audioscrobbler/PLUGININFO
-%%DATADIR%%/plugins/audioscrobbler/__init__.py
-%%DATADIR%%/plugins/audioscrobbler/__init__.pyc
-%%DATADIR%%/plugins/audioscrobbler/__init__.pyo
-%%DATADIR%%/plugins/audioscrobbler/_scrobbler.py
-%%DATADIR%%/plugins/audioscrobbler/_scrobbler.pyc
-%%DATADIR%%/plugins/audioscrobbler/_scrobbler.pyo
-%%DATADIR%%/plugins/audioscrobbler/asprefs.py
-%%DATADIR%%/plugins/audioscrobbler/asprefs.pyc
-%%DATADIR%%/plugins/audioscrobbler/asprefs.pyo
-%%DATADIR%%/plugins/audioscrobbler/asprefs_pane.ui
-%%DATADIR%%/plugins/awn/PLUGININFO
-%%DATADIR%%/plugins/awn/__init__.py
-%%DATADIR%%/plugins/awn/__init__.pyc
-%%DATADIR%%/plugins/awn/__init__.pyo
-%%DATADIR%%/plugins/awn/awn_prefs.py
-%%DATADIR%%/plugins/awn/awn_prefs.pyc
-%%DATADIR%%/plugins/awn/awn_prefs.pyo
-%%DATADIR%%/plugins/awn/awn_prefs_pane.ui
-%%DATADIR%%/plugins/bookmarks/PLUGININFO
-%%DATADIR%%/plugins/bookmarks/__init__.py
-%%DATADIR%%/plugins/bookmarks/__init__.pyc
-%%DATADIR%%/plugins/bookmarks/__init__.pyo
-%%DATADIR%%/plugins/bookmarks/bookmarks_pane.ui
-%%DATADIR%%/plugins/bookmarks/bookmarksprefs.py
-%%DATADIR%%/plugins/bookmarks/bookmarksprefs.pyc
-%%DATADIR%%/plugins/bookmarks/bookmarksprefs.pyo
-%%DATADIR%%/plugins/cd/PLUGININFO
-%%DATADIR%%/plugins/cd/__init__.py
-%%DATADIR%%/plugins/cd/__init__.pyc
-%%DATADIR%%/plugins/cd/__init__.pyo
-%%DATADIR%%/plugins/cd/_cdguipanel.py
-%%DATADIR%%/plugins/cd/_cdguipanel.pyc
-%%DATADIR%%/plugins/cd/_cdguipanel.pyo
-%%DATADIR%%/plugins/cd/cdprefs.py
-%%DATADIR%%/plugins/cd/cdprefs.pyc
-%%DATADIR%%/plugins/cd/cdprefs.pyo
-%%DATADIR%%/plugins/cd/cdprefs_pane.ui
-%%DATADIR%%/plugins/cd/importer.py
-%%DATADIR%%/plugins/cd/importer.pyc
-%%DATADIR%%/plugins/cd/importer.pyo
-%%DATADIR%%/plugins/contextinfo/PLUGININFO
-%%DATADIR%%/plugins/contextinfo/__init__.py
-%%DATADIR%%/plugins/contextinfo/__init__.pyc
-%%DATADIR%%/plugins/contextinfo/__init__.pyo
-%%DATADIR%%/plugins/contextinfo/classic/artist.html
-%%DATADIR%%/plugins/contextinfo/classic/default.html
-%%DATADIR%%/plugins/contextinfo/classic/images/bg-bottom.png
-%%DATADIR%%/plugins/contextinfo/classic/images/bg-top.png
-%%DATADIR%%/plugins/contextinfo/classic/images/img-back100.png
-%%DATADIR%%/plugins/contextinfo/classic/images/img-back60.png
-%%DATADIR%%/plugins/contextinfo/classic/images/light.png
-%%DATADIR%%/plugins/contextinfo/classic/js/util.js
-%%DATADIR%%/plugins/contextinfo/classic/lyrics.html
-%%DATADIR%%/plugins/contextinfo/classic/playing.html
-%%DATADIR%%/plugins/contextinfo/classic/style.css
-%%DATADIR%%/plugins/contextinfo/classic/tag.html
-%%DATADIR%%/plugins/contextinfo/context.ui
-%%DATADIR%%/plugins/contextinfo/context_pane.ui
-%%DATADIR%%/plugins/contextinfo/contextprefs.py
-%%DATADIR%%/plugins/contextinfo/contextprefs.pyc
-%%DATADIR%%/plugins/contextinfo/contextprefs.pyo
-%%DATADIR%%/plugins/contextinfo/extended/artist.html
-%%DATADIR%%/plugins/contextinfo/extended/default.html
-%%DATADIR%%/plugins/contextinfo/extended/images/bg-bottom.png
-%%DATADIR%%/plugins/contextinfo/extended/images/bg-top.png
-%%DATADIR%%/plugins/contextinfo/extended/images/img-back100.png
-%%DATADIR%%/plugins/contextinfo/extended/images/img-back60.png
-%%DATADIR%%/plugins/contextinfo/extended/images/light.png
-%%DATADIR%%/plugins/contextinfo/extended/js/util.js
-%%DATADIR%%/plugins/contextinfo/extended/lyrics.html
-%%DATADIR%%/plugins/contextinfo/extended/playing.html
-%%DATADIR%%/plugins/contextinfo/extended/style.css
-%%DATADIR%%/plugins/contextinfo/extended/tag.html
-%%DATADIR%%/plugins/contextinfo/inspector.py
-%%DATADIR%%/plugins/contextinfo/inspector.pyc
-%%DATADIR%%/plugins/contextinfo/inspector.pyo
-%%DATADIR%%/plugins/contextinfo/loader.gif
-%%DATADIR%%/plugins/contextinfo/pylast.py
-%%DATADIR%%/plugins/contextinfo/pylast.pyc
-%%DATADIR%%/plugins/contextinfo/pylast.pyo
-%%DATADIR%%/plugins/currentsong/PLUGININFO
-%%DATADIR%%/plugins/currentsong/__init__.py
-%%DATADIR%%/plugins/currentsong/__init__.pyc
-%%DATADIR%%/plugins/currentsong/__init__.pyo
-%%DATADIR%%/plugins/daapclient/PLUGININFO
-%%DATADIR%%/plugins/daapclient/__init__.py
-%%DATADIR%%/plugins/daapclient/__init__.pyc
-%%DATADIR%%/plugins/daapclient/__init__.pyo
-%%DATADIR%%/plugins/daapclient/daap.py
-%%DATADIR%%/plugins/daapclient/daap.pyc
-%%DATADIR%%/plugins/daapclient/daap.pyo
-%%DATADIR%%/plugins/daapclient/daap_data.py
-%%DATADIR%%/plugins/daapclient/daap_data.pyc
-%%DATADIR%%/plugins/daapclient/daap_data.pyo
-%%DATADIR%%/plugins/daapserver/COPYING
-%%DATADIR%%/plugins/daapserver/PLUGININFO
-%%DATADIR%%/plugins/daapserver/README
-%%DATADIR%%/plugins/daapserver/TODO
-%%DATADIR%%/plugins/daapserver/__init__.py
-%%DATADIR%%/plugins/daapserver/__init__.pyc
-%%DATADIR%%/plugins/daapserver/__init__.pyo
-%%DATADIR%%/plugins/daapserver/config.py
-%%DATADIR%%/plugins/daapserver/config.pyc
-%%DATADIR%%/plugins/daapserver/config.pyo
-%%DATADIR%%/plugins/daapserver/daapserver_prefs.ui
-%%DATADIR%%/plugins/daapserver/daapserverprefs.py
-%%DATADIR%%/plugins/daapserver/daapserverprefs.pyc
-%%DATADIR%%/plugins/daapserver/daapserverprefs.pyo
-%%DATADIR%%/plugins/daapserver/server.py
-%%DATADIR%%/plugins/daapserver/server.pyc
-%%DATADIR%%/plugins/daapserver/server.pyo
-%%DATADIR%%/plugins/daapserver/spydaap.py
-%%DATADIR%%/plugins/daapserver/spydaap.pyc
-%%DATADIR%%/plugins/daapserver/spydaap.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/__init__.py
-%%DATADIR%%/plugins/daapserver/spydaap/__init__.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/__init__.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/cache.py
-%%DATADIR%%/plugins/daapserver/spydaap/cache.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/cache.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/containers.py
-%%DATADIR%%/plugins/daapserver/spydaap/containers.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/containers.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/daap.py
-%%DATADIR%%/plugins/daapserver/spydaap/daap.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/daap.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/daap_data.py
-%%DATADIR%%/plugins/daapserver/spydaap/daap_data.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/daap_data.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/metadata.py
-%%DATADIR%%/plugins/daapserver/spydaap/metadata.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/metadata.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/parser/__init__.py
-%%DATADIR%%/plugins/daapserver/spydaap/parser/__init__.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/parser/__init__.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/parser/avi.py
-%%DATADIR%%/plugins/daapserver/spydaap/parser/avi.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/parser/avi.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/parser/exaile.py
-%%DATADIR%%/plugins/daapserver/spydaap/parser/exaile.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/parser/exaile.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/parser/flac.py
-%%DATADIR%%/plugins/daapserver/spydaap/parser/flac.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/parser/flac.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/parser/mov.py
-%%DATADIR%%/plugins/daapserver/spydaap/parser/mov.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/parser/mov.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/parser/mp3.py
-%%DATADIR%%/plugins/daapserver/spydaap/parser/mp3.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/parser/mp3.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/parser/ogg.py
-%%DATADIR%%/plugins/daapserver/spydaap/parser/ogg.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/parser/ogg.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/parser/vorbis.py
-%%DATADIR%%/plugins/daapserver/spydaap/parser/vorbis.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/parser/vorbis.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/playlists.py
-%%DATADIR%%/plugins/daapserver/spydaap/playlists.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/playlists.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/server.py
-%%DATADIR%%/plugins/daapserver/spydaap/server.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/server.pyo
-%%DATADIR%%/plugins/daapserver/spydaap/zeroconf.py
-%%DATADIR%%/plugins/daapserver/spydaap/zeroconf.pyc
-%%DATADIR%%/plugins/daapserver/spydaap/zeroconf.pyo
-%%DATADIR%%/plugins/desktopcover/PLUGININFO
-%%DATADIR%%/plugins/desktopcover/__init__.py
-%%DATADIR%%/plugins/desktopcover/__init__.pyc
-%%DATADIR%%/plugins/desktopcover/__init__.pyo
-%%DATADIR%%/plugins/desktopcover/desktopcover_preferences.py
-%%DATADIR%%/plugins/desktopcover/desktopcover_preferences.pyc
-%%DATADIR%%/plugins/desktopcover/desktopcover_preferences.pyo
-%%DATADIR%%/plugins/desktopcover/desktopcover_preferences.ui
-%%DATADIR%%/plugins/droptrayicon/PLUGININFO
-%%DATADIR%%/plugins/droptrayicon/__init__.py
-%%DATADIR%%/plugins/droptrayicon/__init__.pyc
-%%DATADIR%%/plugins/droptrayicon/__init__.pyo
-%%DATADIR%%/plugins/droptrayicon/drop_target_window.ui
-%%DATADIR%%/plugins/equalizer/PLUGININFO
-%%DATADIR%%/plugins/equalizer/__init__.py
-%%DATADIR%%/plugins/equalizer/__init__.pyc
-%%DATADIR%%/plugins/equalizer/__init__.pyo
-%%DATADIR%%/plugins/equalizer/equalizer.ui
-%%DATADIR%%/plugins/exfalso/PLUGININFO
-%%DATADIR%%/plugins/exfalso/__init__.py
-%%DATADIR%%/plugins/exfalso/__init__.pyc
-%%DATADIR%%/plugins/exfalso/__init__.pyo
-%%DATADIR%%/plugins/gnomemmkeys/PLUGININFO
-%%DATADIR%%/plugins/gnomemmkeys/__init__.py
-%%DATADIR%%/plugins/gnomemmkeys/__init__.pyc
-%%DATADIR%%/plugins/gnomemmkeys/__init__.pyo
-%%DATADIR%%/plugins/helloworld/PLUGININFO
-%%DATADIR%%/plugins/helloworld/__init__.py
-%%DATADIR%%/plugins/helloworld/__init__.pyc
-%%DATADIR%%/plugins/helloworld/__init__.pyo
-%%DATADIR%%/plugins/helloworld/testlib.py
-%%DATADIR%%/plugins/helloworld/testlib.pyc
-%%DATADIR%%/plugins/helloworld/testlib.pyo
-%%DATADIR%%/plugins/ipconsole/PLUGININFO
-%%DATADIR%%/plugins/ipconsole/__init__.py
-%%DATADIR%%/plugins/ipconsole/__init__.pyc
-%%DATADIR%%/plugins/ipconsole/__init__.pyo
-%%DATADIR%%/plugins/ipconsole/ipconsole_prefs.ui
-%%DATADIR%%/plugins/ipconsole/ipconsoleprefs.py
-%%DATADIR%%/plugins/ipconsole/ipconsoleprefs.pyc
-%%DATADIR%%/plugins/ipconsole/ipconsoleprefs.pyo
-%%DATADIR%%/plugins/ipconsole/ipython_view.py
-%%DATADIR%%/plugins/ipconsole/ipython_view.pyc
-%%DATADIR%%/plugins/ipconsole/ipython_view.pyo
-%%DATADIR%%/plugins/ipod/PLUGININFO
-%%DATADIR%%/plugins/ipod/__init__.py
-%%DATADIR%%/plugins/ipod/__init__.pyc
-%%DATADIR%%/plugins/ipod/__init__.pyo
-%%DATADIR%%/plugins/jamendo/PLUGININFO
-%%DATADIR%%/plugins/jamendo/__init__.py
-%%DATADIR%%/plugins/jamendo/__init__.pyc
-%%DATADIR%%/plugins/jamendo/__init__.pyo
-%%DATADIR%%/plugins/jamendo/jamapi.py
-%%DATADIR%%/plugins/jamendo/jamapi.pyc
-%%DATADIR%%/plugins/jamendo/jamapi.pyo
-%%DATADIR%%/plugins/jamendo/jamtree.py
-%%DATADIR%%/plugins/jamendo/jamtree.pyc
-%%DATADIR%%/plugins/jamendo/jamtree.pyo
-%%DATADIR%%/plugins/jamendo/menu.py
-%%DATADIR%%/plugins/jamendo/menu.pyc
-%%DATADIR%%/plugins/jamendo/menu.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/__init__.py
-%%DATADIR%%/plugins/jamendo/simplejson/__init__.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/__init__.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/decoder.py
-%%DATADIR%%/plugins/jamendo/simplejson/decoder.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/decoder.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/encoder.py
-%%DATADIR%%/plugins/jamendo/simplejson/encoder.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/encoder.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/scanner.py
-%%DATADIR%%/plugins/jamendo/simplejson/scanner.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/scanner.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/__init__.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/__init__.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/__init__.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_check_circular.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_check_circular.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_check_circular.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_decode.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_decode.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_decode.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_default.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_default.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_default.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_dump.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_dump.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_dump.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_encode_basestring_ascii.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_encode_basestring_ascii.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_encode_basestring_ascii.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_fail.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_fail.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_fail.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_float.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_float.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_float.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_indent.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_indent.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_indent.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_pass1.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_pass1.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_pass1.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_pass2.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_pass2.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_pass2.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_pass3.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_pass3.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_pass3.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_recursion.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_recursion.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_recursion.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_scanstring.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_scanstring.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_scanstring.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_separators.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_separators.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_separators.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_unicode.py
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_unicode.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tests/test_unicode.pyo
-%%DATADIR%%/plugins/jamendo/simplejson/tool.py
-%%DATADIR%%/plugins/jamendo/simplejson/tool.pyc
-%%DATADIR%%/plugins/jamendo/simplejson/tool.pyo
-%%DATADIR%%/plugins/jamendo/ui/jamendo_panel.ui
-%%DATADIR%%/plugins/karaoke/PLUGININFO
-%%DATADIR%%/plugins/karaoke/__init__.py
-%%DATADIR%%/plugins/karaoke/__init__.pyc
-%%DATADIR%%/plugins/karaoke/__init__.pyo
-%%DATADIR%%/plugins/lastfmcovers/PLUGININFO
-%%DATADIR%%/plugins/lastfmcovers/__init__.py
-%%DATADIR%%/plugins/lastfmcovers/__init__.pyc
-%%DATADIR%%/plugins/lastfmcovers/__init__.pyo
-%%DATADIR%%/plugins/lastfmdynamic/PLUGININFO
-%%DATADIR%%/plugins/lastfmdynamic/__init__.py
-%%DATADIR%%/plugins/lastfmdynamic/__init__.pyc
-%%DATADIR%%/plugins/lastfmdynamic/__init__.pyo
-%%DATADIR%%/plugins/librivox/PLUGININFO
-%%DATADIR%%/plugins/librivox/__init__.py
-%%DATADIR%%/plugins/librivox/__init__.pyc
-%%DATADIR%%/plugins/librivox/__init__.pyo
-%%DATADIR%%/plugins/librivox/about_window.py
-%%DATADIR%%/plugins/librivox/about_window.pyc
-%%DATADIR%%/plugins/librivox/about_window.pyo
-%%DATADIR%%/plugins/librivox/book_icon.png
-%%DATADIR%%/plugins/librivox/clock.png
-%%DATADIR%%/plugins/librivox/ebook.png
-%%DATADIR%%/plugins/librivox/librivoxsearch.py
-%%DATADIR%%/plugins/librivox/librivoxsearch.pyc
-%%DATADIR%%/plugins/librivox/librivoxsearch.pyo
-%%DATADIR%%/plugins/lyricsfly/PLUGININFO
-%%DATADIR%%/plugins/lyricsfly/__init__.py
-%%DATADIR%%/plugins/lyricsfly/__init__.pyc
-%%DATADIR%%/plugins/lyricsfly/__init__.pyo
-%%DATADIR%%/plugins/lyricsviewer/PLUGININFO
-%%DATADIR%%/plugins/lyricsviewer/__init__.py
-%%DATADIR%%/plugins/lyricsviewer/__init__.pyc
-%%DATADIR%%/plugins/lyricsviewer/__init__.pyo
-%%DATADIR%%/plugins/lyricsviewer/images/loading.gif
-%%DATADIR%%/plugins/lyricsviewer/lyricsviewer.ui
-%%DATADIR%%/plugins/lyricwiki/PLUGININFO
-%%DATADIR%%/plugins/lyricwiki/__init__.py
-%%DATADIR%%/plugins/lyricwiki/__init__.pyc
-%%DATADIR%%/plugins/lyricwiki/__init__.pyo
-%%DATADIR%%/plugins/massstorage/PLUGININFO
-%%DATADIR%%/plugins/massstorage/__init__.py
-%%DATADIR%%/plugins/massstorage/__init__.pyc
-%%DATADIR%%/plugins/massstorage/__init__.pyo
-%%DATADIR%%/plugins/minimode/PLUGININFO
-%%DATADIR%%/plugins/minimode/__init__.py
-%%DATADIR%%/plugins/minimode/__init__.pyc
-%%DATADIR%%/plugins/minimode/__init__.pyo
-%%DATADIR%%/plugins/minimode/icons/exaile-minimode16.png
-%%DATADIR%%/plugins/minimode/icons/exaile-minimode22.png
-%%DATADIR%%/plugins/minimode/icons/exaile-minimode24.png
-%%DATADIR%%/plugins/minimode/icons/exaile-minimode32.png
-%%DATADIR%%/plugins/minimode/minimode_preferences.py
-%%DATADIR%%/plugins/minimode/minimode_preferences.pyc
-%%DATADIR%%/plugins/minimode/minimode_preferences.pyo
-%%DATADIR%%/plugins/minimode/minimode_preferences.ui
-%%DATADIR%%/plugins/minimode/mmwidgets.py
-%%DATADIR%%/plugins/minimode/mmwidgets.pyc
-%%DATADIR%%/plugins/minimode/mmwidgets.pyo
-%%DATADIR%%/plugins/moodbar/PLUGININFO
-%%DATADIR%%/plugins/moodbar/__init__.py
-%%DATADIR%%/plugins/moodbar/__init__.pyc
-%%DATADIR%%/plugins/moodbar/__init__.pyo
-%%DATADIR%%/plugins/moodbar/moodbarprefs.py
-%%DATADIR%%/plugins/moodbar/moodbarprefs.pyc
-%%DATADIR%%/plugins/moodbar/moodbarprefs.pyo
-%%DATADIR%%/plugins/moodbar/moodbarprefs_pane.ui
-%%DATADIR%%/plugins/mpris/PLUGININFO
-%%DATADIR%%/plugins/mpris/__init__.py
-%%DATADIR%%/plugins/mpris/__init__.pyc
-%%DATADIR%%/plugins/mpris/__init__.pyo
-%%DATADIR%%/plugins/mpris/exaile_mpris.py
-%%DATADIR%%/plugins/mpris/exaile_mpris.pyc
-%%DATADIR%%/plugins/mpris/exaile_mpris.pyo
-%%DATADIR%%/plugins/mpris/mpris_player.py
-%%DATADIR%%/plugins/mpris/mpris_player.pyc
-%%DATADIR%%/plugins/mpris/mpris_player.pyo
-%%DATADIR%%/plugins/mpris/mpris_root.py
-%%DATADIR%%/plugins/mpris/mpris_root.pyc
-%%DATADIR%%/plugins/mpris/mpris_root.pyo
-%%DATADIR%%/plugins/mpris/mpris_tag_converter.py
-%%DATADIR%%/plugins/mpris/mpris_tag_converter.pyc
-%%DATADIR%%/plugins/mpris/mpris_tag_converter.pyo
-%%DATADIR%%/plugins/mpris/mpris_tracklist.py
-%%DATADIR%%/plugins/mpris/mpris_tracklist.pyc
-%%DATADIR%%/plugins/mpris/mpris_tracklist.pyo
-%%DATADIR%%/plugins/multialarmclock/PLUGININFO
-%%DATADIR%%/plugins/multialarmclock/__init__.py
-%%DATADIR%%/plugins/multialarmclock/__init__.pyc
-%%DATADIR%%/plugins/multialarmclock/__init__.pyo
-%%DATADIR%%/plugins/multialarmclock/alarmclk.ui
-%%DATADIR%%/plugins/multialarmclock/clock32.png
-%%DATADIR%%/plugins/notify/PLUGININFO
-%%DATADIR%%/plugins/notify/__init__.py
-%%DATADIR%%/plugins/notify/__init__.pyc
-%%DATADIR%%/plugins/notify/__init__.pyo
-%%DATADIR%%/plugins/notify/notify_cover.py
-%%DATADIR%%/plugins/notify/notify_cover.pyc
-%%DATADIR%%/plugins/notify/notify_cover.pyo
-%%DATADIR%%/plugins/notify/notifyprefs.py
-%%DATADIR%%/plugins/notify/notifyprefs.pyc
-%%DATADIR%%/plugins/notify/notifyprefs.pyo
-%%DATADIR%%/plugins/notify/notifyprefs_pane.ui
-%%DATADIR%%/plugins/notifyosd/PLUGININFO
-%%DATADIR%%/plugins/notifyosd/__init__.py
-%%DATADIR%%/plugins/notifyosd/__init__.pyc
-%%DATADIR%%/plugins/notifyosd/__init__.pyo
-%%DATADIR%%/plugins/notifyosd/notifyosd_cover.py
-%%DATADIR%%/plugins/notifyosd/notifyosd_cover.pyc
-%%DATADIR%%/plugins/notifyosd/notifyosd_cover.pyo
-%%DATADIR%%/plugins/notifyosd/notifyosdprefs.py
-%%DATADIR%%/plugins/notifyosd/notifyosdprefs.pyc
-%%DATADIR%%/plugins/notifyosd/notifyosdprefs.pyo
-%%DATADIR%%/plugins/notifyosd/notifyosdprefs_pane.ui
-%%DATADIR%%/plugins/podcasts/PLUGININFO
-%%DATADIR%%/plugins/podcasts/__init__.py
-%%DATADIR%%/plugins/podcasts/__init__.pyc
-%%DATADIR%%/plugins/podcasts/__init__.pyo
-%%DATADIR%%/plugins/podcasts/_feedparser.py
-%%DATADIR%%/plugins/podcasts/_feedparser.pyc
-%%DATADIR%%/plugins/podcasts/_feedparser.pyo
-%%DATADIR%%/plugins/podcasts/podcasts.ui
-%%DATADIR%%/plugins/replaygain/PLUGININFO
-%%DATADIR%%/plugins/replaygain/__init__.py
-%%DATADIR%%/plugins/replaygain/__init__.pyc
-%%DATADIR%%/plugins/replaygain/__init__.pyo
-%%DATADIR%%/plugins/replaygain/replaygainprefs.py
-%%DATADIR%%/plugins/replaygain/replaygainprefs.pyc
-%%DATADIR%%/plugins/replaygain/replaygainprefs.pyo
-%%DATADIR%%/plugins/replaygain/replaygainprefs_pane.ui
-%%DATADIR%%/plugins/screensaverpause/PLUGININFO
-%%DATADIR%%/plugins/screensaverpause/__init__.py
-%%DATADIR%%/plugins/screensaverpause/__init__.pyc
-%%DATADIR%%/plugins/screensaverpause/__init__.pyo
-%%DATADIR%%/plugins/shutdown/PLUGININFO
-%%DATADIR%%/plugins/shutdown/__init__.py
-%%DATADIR%%/plugins/shutdown/__init__.pyc
-%%DATADIR%%/plugins/shutdown/__init__.pyo
-%%DATADIR%%/plugins/streamripper/PLUGININFO
-%%DATADIR%%/plugins/streamripper/__init__.py
-%%DATADIR%%/plugins/streamripper/__init__.pyc
-%%DATADIR%%/plugins/streamripper/__init__.pyo
-%%DATADIR%%/plugins/streamripper/srprefs.py
-%%DATADIR%%/plugins/streamripper/srprefs.pyc
-%%DATADIR%%/plugins/streamripper/srprefs.pyo
-%%DATADIR%%/plugins/streamripper/streamripper.ui
-%%DATADIR%%/plugins/xkeys/PLUGININFO
-%%DATADIR%%/plugins/xkeys/__init__.py
-%%DATADIR%%/plugins/xkeys/__init__.pyc
-%%DATADIR%%/plugins/xkeys/__init__.pyo
-%%NLS%%share/locale/ar/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/ast/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/be/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/bg/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/bn/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/bs/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/ca/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/cs/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/csb/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/cy/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/da/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/de/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/el/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/en_CA/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/en_GB/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/eo/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/es/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/et/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/eu/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/fa/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/fi/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/fr/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/frp/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/gl/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/gu/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/he/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/hi/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/hr/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/hu/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/id/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/it/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/ja/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/ka/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/kk/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/ko/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/lt/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/lv/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/mk/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/ml/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/ms/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/nb/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/nl/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/oc/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/pl/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/pt/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/pt_BR/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/ro/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/ru/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/sk/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/sl/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/sq/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/sr/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/sv/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/sw/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/ta/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/te/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/tl/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/tr/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/uk/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/vi/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/zh/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/zh_CN/LC_MESSAGES/exaile.mo
-%%NLS%%share/locale/zh_TW/LC_MESSAGES/exaile.mo
 bin/exaile
 etc/xdg/exaile/settings.ini
 lib/exaile/exaile.py
@@ -700,6 +103,9 @@ lib/exaile/xl/migrations/database/from1t
 lib/exaile/xl/migrations/settings/__init__.py
 lib/exaile/xl/migrations/settings/__init__.pyc
 lib/exaile/xl/migrations/settings/__init__.pyo
+lib/exaile/xl/migrations/settings/osd.py
+lib/exaile/xl/migrations/settings/osd.pyc
+lib/exaile/xl/migrations/settings/osd.pyo
 lib/exaile/xl/migrations/settings/rating.py
 lib/exaile/xl/migrations/settings/rating.pyc
 lib/exaile/xl/migrations/settings/rating.pyo
@@ -712,6 +118,9 @@ lib/exaile/xl/player/__init__.pyo
 lib/exaile/xl/player/_base.py
 lib/exaile/xl/player/_base.pyc
 lib/exaile/xl/player/_base.pyo
+lib/exaile/xl/player/adapters.py
+lib/exaile/xl/player/adapters.pyc
+lib/exaile/xl/player/adapters.pyo
 lib/exaile/xl/player/engine_normal.py
 lib/exaile/xl/player/engine_normal.pyc
 lib/exaile/xl/player/engine_normal.pyo
@@ -769,6 +178,9 @@ lib/exaile/xl/xldbus.pyo
 lib/exaile/xlgui/__init__.py
 lib/exaile/xlgui/__init__.pyc
 lib/exaile/xlgui/__init__.pyo
+lib/exaile/xlgui/accelerators.py
+lib/exaile/xlgui/accelerators.pyc
+lib/exaile/xlgui/accelerators.pyo
 lib/exaile/xlgui/collection.py
 lib/exaile/xlgui/collection.pyc
 lib/exaile/xlgui/collection.pyo
@@ -790,9 +202,9 @@ lib/exaile/xlgui/main.pyo
 lib/exaile/xlgui/menu.py
 lib/exaile/xlgui/menu.pyc
 lib/exaile/xlgui/menu.pyo
-lib/exaile/xlgui/osd.py
-lib/exaile/xlgui/osd.pyc
-lib/exaile/xlgui/osd.pyo
+lib/exaile/xlgui/oldmenu.py
+lib/exaile/xlgui/oldmenu.pyc
+lib/exaile/xlgui/oldmenu.pyo
 lib/exaile/xlgui/panel/__init__.py
 lib/exaile/xlgui/panel/__init__.pyc
 lib/exaile/xlgui/panel/__init__.pyo
@@ -817,9 +229,6 @@ lib/exaile/xlgui/panel/radio.pyo
 lib/exaile/xlgui/playlist.py
 lib/exaile/xlgui/playlist.pyc
 lib/exaile/xlgui/playlist.pyo
-lib/exaile/xlgui/plcolumns.py
-lib/exaile/xlgui/plcolumns.pyc
-lib/exaile/xlgui/plcolumns.pyo
 lib/exaile/xlgui/preferences/__init__.py
 lib/exaile/xlgui/preferences/__init__.pyc
 lib/exaile/xlgui/preferences/__init__.pyo
@@ -832,9 +241,6 @@ lib/exaile/xlgui/preferences/collection.
 lib/exaile/xlgui/preferences/cover.py
 lib/exaile/xlgui/preferences/cover.pyc
 lib/exaile/xlgui/preferences/cover.pyo
-lib/exaile/xlgui/preferences/osd.py
-lib/exaile/xlgui/preferences/osd.pyc
-lib/exaile/xlgui/preferences/osd.pyo
 lib/exaile/xlgui/preferences/playback.py
 lib/exaile/xlgui/preferences/playback.pyc
 lib/exaile/xlgui/preferences/playback.pyo
@@ -853,15 +259,15 @@ lib/exaile/xlgui/progress.pyo
 lib/exaile/xlgui/properties.py
 lib/exaile/xlgui/properties.pyc
 lib/exaile/xlgui/properties.pyo
-lib/exaile/xlgui/queue.py
-lib/exaile/xlgui/queue.pyc
-lib/exaile/xlgui/queue.pyo
 lib/exaile/xlgui/tray.py
 lib/exaile/xlgui/tray.pyc
 lib/exaile/xlgui/tray.pyo
 lib/exaile/xlgui/widgets/__init__.py
 lib/exaile/xlgui/widgets/__init__.pyc
 lib/exaile/xlgui/widgets/__init__.pyo
+lib/exaile/xlgui/widgets/common.py
+lib/exaile/xlgui/widgets/common.pyc
+lib/exaile/xlgui/widgets/common.pyo
 lib/exaile/xlgui/widgets/dialogs.py
 lib/exaile/xlgui/widgets/dialogs.pyc
 lib/exaile/xlgui/widgets/dialogs.pyo
@@ -871,63 +277,875 @@ lib/exaile/xlgui/widgets/filter.pyo
 lib/exaile/xlgui/widgets/info.py
 lib/exaile/xlgui/widgets/info.pyc
 lib/exaile/xlgui/widgets/info.pyo
+lib/exaile/xlgui/widgets/menu.py
+lib/exaile/xlgui/widgets/menu.pyc
+lib/exaile/xlgui/widgets/menu.pyo
+lib/exaile/xlgui/widgets/menuitems.py
+lib/exaile/xlgui/widgets/menuitems.pyc
+lib/exaile/xlgui/widgets/menuitems.pyo
+lib/exaile/xlgui/widgets/notebook.py
+lib/exaile/xlgui/widgets/notebook.pyc
+lib/exaile/xlgui/widgets/notebook.pyo
+lib/exaile/xlgui/widgets/playback.py
+lib/exaile/xlgui/widgets/playback.pyc
+lib/exaile/xlgui/widgets/playback.pyo
+lib/exaile/xlgui/widgets/playlist.py
+lib/exaile/xlgui/widgets/playlist.pyc
+lib/exaile/xlgui/widgets/playlist.pyo
+lib/exaile/xlgui/widgets/playlist_columns.py
+lib/exaile/xlgui/widgets/playlist_columns.pyc
+lib/exaile/xlgui/widgets/playlist_columns.pyo
+lib/exaile/xlgui/widgets/queue.py
+lib/exaile/xlgui/widgets/queue.pyc
+lib/exaile/xlgui/widgets/queue.pyo
 lib/exaile/xlgui/widgets/rating.py
 lib/exaile/xlgui/widgets/rating.pyc
 lib/exaile/xlgui/widgets/rating.pyo
 share/applications/exaile.desktop
+share/dbus-1/services/org.exaile.Exaile.service
+%%DATADIR%%/data/images/16x16/artist.png
+%%DATADIR%%/data/images/16x16/audio-x-generic.png
+%%DATADIR%%/data/images/16x16/exaile-pause.png
+%%DATADIR%%/data/images/16x16/exaile-play.png
+%%DATADIR%%/data/images/16x16/exaile.png
+%%DATADIR%%/data/images/16x16/extension.png
+%%DATADIR%%/data/images/16x16/folder-music.png
+%%DATADIR%%/data/images/16x16/genre.png
+%%DATADIR%%/data/images/16x16/media-playlist-dynamic.png
+%%DATADIR%%/data/images/16x16/media-playlist-repeat.png
+%%DATADIR%%/data/images/16x16/media-playlist-shuffle.png
+%%DATADIR%%/data/images/16x16/music-library.png
+%%DATADIR%%/data/images/16x16/office-calendar.png
+%%DATADIR%%/data/images/22x22/artist.png
+%%DATADIR%%/data/images/22x22/exaile-pause.png
+%%DATADIR%%/data/images/22x22/exaile-play.png
+%%DATADIR%%/data/images/22x22/exaile.png
+%%DATADIR%%/data/images/22x22/extension.png
+%%DATADIR%%/data/images/22x22/folder-music.png
+%%DATADIR%%/data/images/22x22/genre.png
+%%DATADIR%%/data/images/22x22/media-playlist-dynamic.png
+%%DATADIR%%/data/images/22x22/media-playlist-repeat.png
+%%DATADIR%%/data/images/22x22/media-playlist-shuffle.png
+%%DATADIR%%/data/images/22x22/music-library.png
+%%DATADIR%%/data/images/22x22/office-calendar.png
+%%DATADIR%%/data/images/24x24/artist.png
+%%DATADIR%%/data/images/24x24/exaile-pause.png
+%%DATADIR%%/data/images/24x24/exaile-play.png
+%%DATADIR%%/data/images/24x24/exaile.png
+%%DATADIR%%/data/images/24x24/extension.png
+%%DATADIR%%/data/images/24x24/folder-music.png
+%%DATADIR%%/data/images/24x24/genre.png
+%%DATADIR%%/data/images/24x24/media-playlist-dynamic.png
+%%DATADIR%%/data/images/24x24/media-playlist-repeat.png
+%%DATADIR%%/data/images/24x24/media-playlist-shuffle.png
+%%DATADIR%%/data/images/24x24/music-library.png
+%%DATADIR%%/data/images/24x24/office-calendar.png
+%%DATADIR%%/data/images/32x32/artist.png
+%%DATADIR%%/data/images/32x32/exaile-pause.png
+%%DATADIR%%/data/images/32x32/exaile-play.png
+%%DATADIR%%/data/images/32x32/exaile.png
+%%DATADIR%%/data/images/32x32/extension.png
+%%DATADIR%%/data/images/32x32/folder-music.png
+%%DATADIR%%/data/images/32x32/genre.png
+%%DATADIR%%/data/images/32x32/media-playlist-dynamic.png
+%%DATADIR%%/data/images/32x32/media-playlist-repeat.png
+%%DATADIR%%/data/images/32x32/media-playlist-shuffle.png
+%%DATADIR%%/data/images/32x32/office-calendar.png
+%%DATADIR%%/data/images/48x48/artist.png
+%%DATADIR%%/data/images/48x48/exaile-pause.png
+%%DATADIR%%/data/images/48x48/exaile-play.png
+%%DATADIR%%/data/images/48x48/exaile.png
+%%DATADIR%%/data/images/48x48/extension.png
+%%DATADIR%%/data/images/48x48/folder-music.png
+%%DATADIR%%/data/images/48x48/genre.png
+%%DATADIR%%/data/images/48x48/office-calendar.png
+%%DATADIR%%/data/images/emptystar.png
+%%DATADIR%%/data/images/exailelogo.png
+%%DATADIR%%/data/images/nocover.png
+%%DATADIR%%/data/images/scalable/artist.svg
+%%DATADIR%%/data/images/scalable/exaile-pause.svg
+%%DATADIR%%/data/images/scalable/exaile-play.svg
+%%DATADIR%%/data/images/scalable/exaile.svg
+%%DATADIR%%/data/images/scalable/extension.svg
+%%DATADIR%%/data/images/scalable/genre.svg
+%%DATADIR%%/data/images/scalable/office-calendar.svg
+%%DATADIR%%/data/images/splash.png
+%%DATADIR%%/data/images/star.png
+%%DATADIR%%/data/migrations/__init__.py
+%%DATADIR%%/data/migrations/migration_200907100931/__init__.py
+%%DATADIR%%/data/migrations/migration_200907100931/olddb.py
+%%DATADIR%%/data/migrations/migration_200907100931/oldexailelib.py
+%%DATADIR%%/data/migrations/migration_200907100931/oldtrack.py
+%%DATADIR%%/data/migrations/migration_200907100931/xlmisc.py
+%%DATADIR%%/data/ui/about_dialog.ui
+%%DATADIR%%/data/ui/collection_manager.ui
+%%DATADIR%%/data/ui/coverchooser.ui
+%%DATADIR%%/data/ui/covermanager.ui
+%%DATADIR%%/data/ui/coverwindow.ui
+%%DATADIR%%/data/ui/device_manager.ui
+%%DATADIR%%/data/ui/main.ui
+%%DATADIR%%/data/ui/panel/collection.ui
+%%DATADIR%%/data/ui/panel/device.ui
+%%DATADIR%%/data/ui/panel/files.ui
+%%DATADIR%%/data/ui/panel/flatplaylist.ui
+%%DATADIR%%/data/ui/panel/playlists.ui
+%%DATADIR%%/data/ui/panel/radio.ui
+%%DATADIR%%/data/ui/playlist.ui
+%%DATADIR%%/data/ui/preferences/appearance.ui
+%%DATADIR%%/data/ui/preferences/collection.ui
+%%DATADIR%%/data/ui/preferences/cover.ui
+%%DATADIR%%/data/ui/preferences/general.ui
+%%DATADIR%%/data/ui/preferences/playback.ui
+%%DATADIR%%/data/ui/preferences/playlists.ui
+%%DATADIR%%/data/ui/preferences/plugin.ui
+%%DATADIR%%/data/ui/preferences/preferences_dialog.ui
+%%DATADIR%%/data/ui/queue_dialog.ui
+%%DATADIR%%/data/ui/splash.ui
+%%DATADIR%%/data/ui/trackproperties_dialog.ui
+%%DATADIR%%/data/ui/trackproperties_dialog_cover_row.ui
+%%DATADIR%%/data/ui/widgets/track_info.ui
+%%DATADIR%%/data/ui/widgets/tracklist_info.ui
+%%DATADIR%%/data/ui/widgets/volume_control.ui
+%%DATADIR%%/plugins/abrepeat/PLUGININFO
+%%DATADIR%%/plugins/abrepeat/__init__.py
+%%DATADIR%%/plugins/abrepeat/__init__.pyc
+%%DATADIR%%/plugins/abrepeat/__init__.pyo
+%%DATADIR%%/plugins/alarmclock/PLUGININFO
+%%DATADIR%%/plugins/alarmclock/__init__.py
+%%DATADIR%%/plugins/alarmclock/__init__.pyc
+%%DATADIR%%/plugins/alarmclock/__init__.pyo
+%%DATADIR%%/plugins/alarmclock/acprefs.py
+%%DATADIR%%/plugins/alarmclock/acprefs.pyc
+%%DATADIR%%/plugins/alarmclock/acprefs.pyo
+%%DATADIR%%/plugins/alarmclock/acprefs_pane.ui
+%%DATADIR%%/plugins/amazoncovers/PLUGININFO
+%%DATADIR%%/plugins/amazoncovers/__init__.py
+%%DATADIR%%/plugins/amazoncovers/__init__.pyc
+%%DATADIR%%/plugins/amazoncovers/__init__.pyo
+%%DATADIR%%/plugins/amazoncovers/_ecs.py
+%%DATADIR%%/plugins/amazoncovers/_ecs.pyc
+%%DATADIR%%/plugins/amazoncovers/_ecs.pyo
+%%DATADIR%%/plugins/amazoncovers/amazonprefs.py
+%%DATADIR%%/plugins/amazoncovers/amazonprefs.pyc
+%%DATADIR%%/plugins/amazoncovers/amazonprefs.pyo
+%%DATADIR%%/plugins/amazoncovers/amazonprefs_pane.ui
+%%DATADIR%%/plugins/audioscrobbler/PLUGININFO
+%%DATADIR%%/plugins/audioscrobbler/__init__.py
+%%DATADIR%%/plugins/audioscrobbler/__init__.pyc
+%%DATADIR%%/plugins/audioscrobbler/__init__.pyo
+%%DATADIR%%/plugins/audioscrobbler/_scrobbler.py
+%%DATADIR%%/plugins/audioscrobbler/_scrobbler.pyc
+%%DATADIR%%/plugins/audioscrobbler/_scrobbler.pyo
+%%DATADIR%%/plugins/audioscrobbler/asprefs.py
+%%DATADIR%%/plugins/audioscrobbler/asprefs.pyc
+%%DATADIR%%/plugins/audioscrobbler/asprefs.pyo
+%%DATADIR%%/plugins/audioscrobbler/asprefs_pane.ui
+%%DATADIR%%/plugins/audioscrobbler/icons/16x16/audioscrobbler.png
+%%DATADIR%%/plugins/audioscrobbler/icons/22x22/audioscrobbler.png
+%%DATADIR%%/plugins/awn/PLUGININFO
+%%DATADIR%%/plugins/awn/__init__.py
+%%DATADIR%%/plugins/awn/__init__.pyc
+%%DATADIR%%/plugins/awn/__init__.pyo
+%%DATADIR%%/plugins/awn/awn_prefs.py
+%%DATADIR%%/plugins/awn/awn_prefs.pyc
+%%DATADIR%%/plugins/awn/awn_prefs.pyo
+%%DATADIR%%/plugins/awn/awn_prefs_pane.ui
+%%DATADIR%%/plugins/bookmarks/PLUGININFO
+%%DATADIR%%/plugins/bookmarks/__init__.py

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2012-09-25 08:13:34 UTC
State Changed
From-To: open->closed

Committed. Thank you, Joseph. I like exaile very much!